CVE-2010-4226

2014-02-06T17:00:00
ID CVE-2010-4226
Type cve
Reporter cve@mitre.org
Modified 2014-02-07T20:57:00

Description

cpio, as used in build 2007.05.10, 2010.07.28, and possibly other versions, allows remote attackers to overwrite arbitrary files via a symlink within an RPM package archive.